This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763298 - (GLUSTER-1566) gluster peer status port number
gluster peer status port number
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-08 03:19 EDT by Lakshmipathi G
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTP
Mount Type: fuse
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lakshmipathi G 2010-09-08 03:19:40 EDT
gluster peer status says port as 0.

#gluster peer status 
Number of Peers: 2
hostname:10.192.134.144, port:0, uuid:75621aca-b48d-4637-b383-b111dbfdebfa, state:3
hostname:10.214.231.112, port:0, uuid:0332762b-c4b4-4ff2-b7ba-e536fffa9fc8, state:3
Comment 1 Vijay Bellur 2010-09-08 11:24:52 EDT
PATCH: http://patches.gluster.com/patch/4690 in master (gluster cli: don't print port in peer status)

Note You need to log in before you can comment on or make changes to this bug.